-- 基础信息
base_info = {
	group_id = 133113005
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 5001, gadget_id = 70290003, pos = { x = -181.746, y = 216.214, z = -1031.369 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 7 },
	{ config_id = 5002, gadget_id = 70500000, pos = { x = -181.746, y = 216.317, z = -1031.459 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 3003, owner = 5001, area_id = 7 },
	{ config_id = 5003, gadget_id = 70500000, pos = { x = -181.746, y = 216.317, z = -1031.268 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 3003, owner = 5001, area_id = 7 },
	{ config_id = 5004, gadget_id = 70500000, pos = { x = -196.280, y = 201.761, z = -1027.877 }, rot = { x = 0.000, y = 320.433, z = 0.000 }, level = 32, point_type = 2001, area_id = 7 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 5001, 5002, 5003, 5004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
